/* Default styles for mobile devices */
.ClinicaVideo {
    width: 100%; /* Full width on small screens */
    height: auto; /* Auto height */
}
.selectionClinacaVideo {
    padding: 30px 0px;
}
/* Smaler devices (smartphones, 320px and up) */
@media screen and (min-width: 320px) {
    .ClinicaVideo {
        width: 100%; /* 50% width on small tablets */
        height: 260px;
    }
}

/* Small devices (tablets, 480px and up) */
@media screen and (min-width: 480px) {
    .ClinicaVideo {
        width: 100%; /* 50% width on small tablets */
        height: 300px;
    }
}
/* Medium devices (landscape tablets, 768px and up) */
@media screen and (min-width: 768px) {
    .ClinicaVideo {
        width: 100%; /* 30% width on medium tablets */
        height: 400px;
    }
}
/* Large devices (desktops, 992px and up) */
@media screen and (min-width: 992px) {
    .ClinicaVideo {
        width: 100%; /* 25% width on desktops */
        height: 600px;
    }
}
/* Large devices (desktops, 992px and up) */
@media screen and (min-width: 1080px) {
    .ClinicaVideo {
        width: 100%; /* 25% width on desktops */
        height: 700px;
    }
}
